Back to the Vavoom Forum Archives


Forum

[Fixed] [1.20] Install problems in linux (Ubuntu Breezy)

Sun, 28 May 2006 14:11:41

roeleboel

First hello to everyone, (I'm new here) I have an install problem of 1.20 on my ubuntu breezy box. I can ./configure (--with-sdl) and make, but when I do an make install, I got this error: cannot stat 'basev/wad0.wad' : unknown file Somebody a solution? 1.19.1 runs fine though, but here I have problems with the freedoom wad. All the walls are flickering (drawing from walls change). Nothing to worry about, because I know you don't support the freedoom wad, just mentioning it. Regards
Sun, 28 May 2006 16:12:41

Janis Legzdinsh

It's a known bug in Makefile. Just find the line with basev/wad0.wad and change it to basev/common/wad0.wad. As of flickering, only sprites could flicker, not walls. Will check it out.
Wed, 31 May 2006 11:32:51

roeleboel

Thanks 1.20 works fine now. Did search the forum about this mather but I didn't find the topic. Sorry to bother You about that then. Freedoom doesn't work at all on 1.20, when loading it just shut down vavoom and returns to the desktop. Regards
Thu, 01 Jun 2006 20:38:13

Janis Legzdinsh

You must run it from console. As of freedoom, it works, but has problem with texture animation which animates a huge range of textures. I'll find exactly which one and will submit a bug.

Back to the Vavoom Forum Archives